* {
    margin:0;
    padding:0;
    box-sizing: border-box;
}

body {
    background-color: darkslateblue;

}

.wrap {
    /* 모든 class 요소들 정가운데 배치 */
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);

    color: white;
    text-align: center;
}

.material-icons {
    font-size:8rem;
}

.lg-text {
    font-size: 2rem;
    font-weight: bold;
    margin-bottom: 5px;
}

.sm-text {
    font-size: 1.5rem;
}

#dynamic {
    position: relative;
    display: inline-block;
}

#dynamic::after {
    content:"";
    display: block;
    position: absolute;
    top:0;
    right: -10px;
    width:4px;
    height:100%;
    background-color: white;
}

#dynamic.active::after {
    display: none;
}